蓝点网
给你感兴趣的内容!

iOS现应用验证漏洞 可利用其劫持设备

网络安全研究公司FireEye周一公布了iOS操作系统的一个应用安装验证漏洞。该公司称之为“面具攻击(Masque Attack)”。

这一漏洞可以让黑客对iPhone和iPad的敏感数据进行访问或直接劫持这些设备并获得控制权。

FireEye公司在其博客上公布了有关细节。为了实现“面具攻击(Masque Attack)”,黑客首先要向用户发送被感染的短信、电子邮件和网页链接,诱使其安装恶意应用程序。

一旦恶意应用程序被安装后,就可以接管通过苹果应用 商店安装的所有应用程序,包括电子邮件和银行应用。

但是预装的应用,如Safari无法被更改。

该漏洞出现的原因是因为iOS不强制验证具有相同“绑定标识符(bundle identifier)”应用程序的证书。

这个漏洞存在于iOS7.1.1,7.1.2,8.0,8.1和8.1.1测试版之中,对于越狱和非越狱设备均适用。

通过利用该漏洞进行的攻击可以窃取银行和电子邮件登录凭证或其他敏感数据。

FireEye资深研究员在接受采访表示,“这是一个非常强大的漏洞,很容易被利用。”

苹果官方目前还没有就此发表评论。但FireEye公司表示该公司代表七月时就已经告知苹果该漏洞,当时苹果表示他们正在努力修复。

FireEye之所以决定现在公布这一漏洞,是因为上周发现了第一个利用该漏洞的恶意软件。

该软件被称为WireLurker,会感染Mac电脑和iOS设备。

FireEye目前不知道是否还有其他利用该漏洞进行攻击的恶意软件。“目前WireLurker是唯一一个,但我们应该会发现更多。”

FireEye建议iOS用户避免安装来自非苹果官方应用商店的应用程序,并且不要在弹出的第三方网页上点击“安装”。

转载请注明来源于蓝点网及本文链接:蓝点网 » iOS现应用验证漏洞 可利用其劫持设备
分享到:更多 ()
以下评论内容由网友保留所有权,除非特别注明否则所有评论均不代表本站观点!

评论 2

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #2

    好像看门狗里的

    地狱伞兵2年前 (2014-11-11)回复
  2. #1

    木头科学二百五2年前 (2014-11-11)回复